<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Colleen Camp</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Colleen_Camp"/>
<meta name="wx_page_id" content="1196114"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Colleen Camp" id="wxsec1"><h1 class="pagetitle" id="wx1">Colleen Camp</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_cinema.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx4"><img src="/wit/Immagine:Stub_cinema.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx7">cinema</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Colleen_Camp&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Camp%2C_Colleen" class="new" title="Template:DEFAULTSORT:Camp, Colleen" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Camp,_Colleen" id="wx12">Template:DEFAULTSORT:Camp, Colleen</a> 

<p id="wx13"><b id="wx14">Colleen Camp</b> (<a href="/wit/San_Francisco" title="San Francisco" wx:linktype="known" wx:pagename="San_Francisco" wx:page_id="240401" id="wx15">San Francisco</a>, <a href="/wit/7_giugno" title="7 giugno" wx:linktype="known" wx:pagename="7_giugno" wx:page_id="5118" id="wx16">7 giugno</a> <a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx17">1953</a>) è  un'<a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx18">attrice</a> e <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx19">produttrice cinematografica</a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx20">statunitense</a>.<wx:templateend start="wx_t2"/>
È stata, tra l'altro, una delle <a href="/wit/Playmate" title="Playmate" wx:linktype="known" wx:pagename="Playmate" wx:page_id="336968" id="wx21">playmate</a> (miss maggio) di <i id="wx22"><a href="/wit/Apocalypse_now" title="Apocalypse now" wx:linktype="known" wx:pagename="Apocalypse_now" wx:page_id="60145" id="wx23">Apocalypse now</a></i>, è apparsa in due film della serie <i id="wx24"><a href="/wit/Scuola_di_polizia" title="Scuola di polizia" wx:linktype="known" wx:pagename="Scuola_di_polizia" wx:page_id="1512848" id="wx25">Scuola di polizia</a></i>, in <i id="wx26"><a href="/wit/Signori%2C_il_delitto_%C3%A8_servito" title="Signori, il delitto è servito" wx:linktype="known" wx:pagename="Signori,_il_delitto_è_servito" wx:page_id="713114" id="wx27">Signori, il delitto è servito</a></i>, in <i id="wx28"><a href="/wit/Die_Hard_-_Duri_a_morire" title="Die Hard - Duri a morire" wx:linktype="known" wx:pagename="Die_Hard_-_Duri_a_morire" wx:page_id="1157435" id="wx29">Die Hard - Duri a morire</a></i>. Ha preso parte, nel <a href="/wit/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="4709" id="wx30">1975</a>, anche ad un episodio della serie <i id="wx31"><a href="/wit/Happy_Days" title="Happy Days" wx:linktype="known" wx:pagename="Happy_Days" wx:page_id="103309" id="wx32">Happy Days</a></i> e nel <a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx33">1976</a> di <i id="wx34"><a href="/wit/Starsky_e_Hutch" title="Starsky e Hutch" wx:linktype="known" wx:pagename="Starsky_e_Hutch" wx:page_id="281833" id="wx35">Starsky e Hutch</a></i>.</p>

<p id="wx36">Dopo una prima esperienza nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx37">1984</a>, dal <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx38">1998</a> ha stabilmente affiancato a quella di attrice la carriera di <a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx39">produttore cinematografico</a>.</p>

<p id="wx40">È sposata dal <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx41">1986</a> con un manager della <a href="/wit/Paramount" title="Paramount" wx:linktype="known" wx:pagename="Paramount" wx:page_id="370477" id="wx42">Paramount</a>, con cui ha una figlia.</p>

<a id="Filmografia_parziale" name="Filmografia_parziale"/>
<wx:section level="2" title="Filmografia parziale" id="wxsec2"><h2 id="wx43">Filmografia parziale</h2>

<ul id="wx44">
<li id="wx45"><a href="/wit/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4696" id="wx46">1973</a>
<p id="wx47">- <i id="wx48"><a href="/wit/Anno_2670:_ultimo_atto" class="new" title="Anno 2670: ultimo atto" wx:linktype="unknown" wx:pagename="Anno_2670:_ultimo_atto" id="wx49">Anno 2670: ultimo atto</a></i> di <a href="/wit/John_Lee_Thompson" class="new" title="John Lee Thompson" wx:linktype="unknown" wx:pagename="John_Lee_Thompson" id="wx50">John Lee Thompson</a> (Julie)</p>
</li>

<li id="wx51"><a href="/wit/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4710" id="wx52">1974</a>
<p id="wx53">- <i id="wx54"><a href="/wit/Le_ragazze_pon_pon" class="new" title="Le ragazze pon pon" wx:linktype="unknown" wx:pagename="Le_ragazze_pon_pon" id="wx55">Le ragazze pon pon</a></i> di <a href="/wit/Jack_Hill" title="Jack Hill" wx:linktype="known" wx:pagename="Jack_Hill" wx:page_id="862227" id="wx56">Jack Hill</a> (Mary Ann)</p>
</li>

<li id="wx57"><a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx58">1976</a>
<p id="wx59">- <i id="wx60"><a href="/wit/La_corsa_pi%C3%B9_pazza_del_mondo" class="new" title="La corsa più pazza del mondo" wx:linktype="unknown" wx:pagename="La_corsa_più_pazza_del_mondo" id="wx61">La corsa più pazza del mondo</a></i> di <a href="/wit/Charles_Bail" class="new" title="Charles Bail" wx:linktype="unknown" wx:pagename="Charles_Bail" id="wx62">Charles Bail</a> (la ragazza di Franco)</p>
</li>

<li id="wx63"><a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx64">1978</a>
<p id="wx65">- <i id="wx66"><a href="/wit/L%27ultimo_combattimento_di_Chen" title="L'ultimo combattimento di Chen" wx:linktype="known" wx:pagename="L'ultimo_combattimento_di_Chen" wx:page_id="527707" id="wx67">L'ultimo combattimento di Chen</a></i> di <a href="/wit/Robert_Clouse" class="new" title="Robert Clouse" wx:linktype="unknown" wx:pagename="Robert_Clouse" id="wx68">Robert Clouse</a> (Ann Morris)</p>
</li>

<li id="wx69"><a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx70">1979</a>
<p id="wx71">- <i id="wx72"><a href="/wit/Apocalypse_Now" title="Apocalypse Now" wx:linktype="known" wx:pagename="Apocalypse_Now" wx:page_id="15052" id="wx73">Apocalypse Now</a></i> di <a href="/wit/Francis_Ford_Coppola" title="Francis Ford Coppola" wx:linktype="known" wx:pagename="Francis_Ford_Coppola" wx:page_id="59603" id="wx74">Francis Ford Coppola</a> (Miss Maggio)</p>
</li>

<li id="wx75"><a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx76">1981</a>
<p id="wx77">- <i id="wx78"><a href="/wit/...e_tutti_risero" title="...e tutti risero" wx:linktype="known" wx:pagename="...e_tutti_risero" wx:page_id="381613" id="wx79">...e tutti risero</a></i> di <a href="/wit/Peter_Bogdanovich" title="Peter Bogdanovich" wx:linktype="known" wx:pagename="Peter_Bogdanovich" wx:page_id="134398" id="wx80">Peter Bogdanovich</a> (Christy Miller)</p>
</li>

<li id="wx81"><a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx82">1982</a>
<p id="wx83">- <i id="wx84"><a href="/wit/Chi_vuole_ucidere_miss_Douglas%3F" class="new" title="Chi vuole ucidere miss Douglas?" wx:linktype="unknown" wx:pagename="Chi_vuole_ucidere_miss_Douglas?" id="wx85">Chi vuole ucidere miss Douglas?</a></i> di <a href="/wit/David_Schmoeller" class="new" title="David Schmoeller" wx:linktype="unknown" wx:pagename="David_Schmoeller" id="wx86">David Schmoeller</a> (Robin)</p>
</li>

<li id="wx87"><a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx88">1983</a>
<p id="wx89">- <i id="wx90"><a href="/wit/La_ragazza_di_San_Diego" class="new" title="La ragazza di San Diego" wx:linktype="unknown" wx:pagename="La_ragazza_di_San_Diego" id="wx91">La ragazza di San Diego</a></i> di <a href="/wit/Martha_Coolidge" class="new" title="Martha Coolidge" wx:linktype="unknown" wx:pagename="Martha_Coolidge" id="wx92">Martha Coolidge</a> (Sarah)</p>
</li>

<li id="wx93"><a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx94">1984</a>
<p id="wx95">- <i id="wx96"><a href="/wit/Scuola_di_Polizia_II:_prima_missione" class="new" title="Scuola di Polizia II: prima missione" wx:linktype="unknown" wx:pagename="Scuola_di_Polizia_II:_prima_missione" id="wx97">Scuola di Polizia II: prima missione</a></i> di <a href="/wit/Jerry_Paris" class="new" title="Jerry Paris" wx:linktype="unknown" wx:pagename="Jerry_Paris" id="wx98">Jerry Paris</a> (Kathleen Kirkland)</p>
</li>

<li id="wx99"><a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx100">1985</a>
<p id="wx101">- <i id="wx102"><a href="/wit/Prigione_modello" class="new" title="Prigione modello" wx:linktype="unknown" wx:pagename="Prigione_modello" id="wx103">Prigione modello</a></i> di <a href="/wit/George_Mendeluk" class="new" title="George Mendeluk" wx:linktype="unknown" wx:pagename="George_Mendeluk" id="wx104">George Mendeluk</a> (Nancy Catlett)</p>
</li>

<li id="wx105"><a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx106">1985</a>
<p id="wx107">- <i id="wx108"><a href="/wit/Signori%2C_il_delitto_%C3%A8_servito" title="Signori, il delitto è servito" wx:linktype="known" wx:pagename="Signori,_il_delitto_è_servito" wx:page_id="713114" id="wx109">Signori, il delitto è servito</a></i> di <a href="/wit/Jonathan_Lynn" title="Jonathan Lynn" wx:linktype="known" wx:pagename="Jonathan_Lynn" wx:page_id="1200709" id="wx110">Jonathan Lynn</a> (Yvette)</p>
</li>

<li id="wx111"><a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx112">1985</a>
<p id="wx113">- <i id="wx114"><a href="/wit/D.A.R.Y.L." title="D.A.R.Y.L." wx:linktype="known" wx:pagename="D.A.R.Y.L." wx:page_id="120496" id="wx115">D.A.R.Y.L.</a></i> di <a href="/wit/Simon_Wincer" class="new" title="Simon Wincer" wx:linktype="unknown" wx:pagename="Simon_Wincer" id="wx116">Simon Wincer</a> (Elaine Fox)</p>
</li>

<li id="wx117"><a href="/wit/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="4676" id="wx118">1987</a>
<p id="wx119">- <i id="wx120"><a href="/wit/Bobo_una_vita_da_cani" class="new" title="Bobo una vita da cani" wx:linktype="unknown" wx:pagename="Bobo_una_vita_da_cani" id="wx121">Bobo una vita da cani</a></i> di <a href="/wit/Melvin_Frank" title="Melvin Frank" wx:linktype="known" wx:pagename="Melvin_Frank" wx:page_id="1428312" id="wx122">Melvin Frank</a> (Rhonda Shand)</p>
</li>

<li id="wx123"><a href="/wit/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="4676" id="wx124">1987</a>
<p id="wx125">- <i id="wx126"><a href="/wit/Scuola_di_polizia_IV:_cittadini_in..._guardia" class="new" title="Scuola di polizia IV: cittadini in... guardia" wx:linktype="unknown" wx:pagename="Scuola_di_polizia_IV:_cittadini_in..._guardia" id="wx127">Scuola di polizia IV: cittadini in... guardia</a></i> di <a href="/wit/Jim_Drake" class="new" title="Jim Drake" wx:linktype="unknown" wx:pagename="Jim_Drake" id="wx128">Jim Drake</a> (Kathleen Kirkland-Tuckelberry)</p>
</li>

<li id="wx129"><a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx130">1988</a>
<p id="wx131">- <i id="wx132"><a href="/wit/Strega_per_un_giorno" class="new" title="Strega per un giorno" wx:linktype="unknown" wx:pagename="Strega_per_un_giorno" id="wx133">Strega per un giorno</a></i> di <a href="/wit/Larry_Cohen" class="new" title="Larry Cohen" wx:linktype="unknown" wx:pagename="Larry_Cohen" id="wx134">Larry Cohen</a> (Jenny Fisher)</p>
</li>

<li id="wx135"><a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx136">1993</a>
<p id="wx137">- <i id="wx138"><a href="/wit/Last_action_hero_-_l%27ultimo_grande_eroe" title="Last action hero - l'ultimo grande eroe" wx:linktype="known" wx:pagename="Last_action_hero_-_l'ultimo_grande_eroe" wx:page_id="1196125" id="wx139">Last action hero - l'ultimo grande eroe</a></i> di <a href="/wit/John_McTiernan" title="John McTiernan" wx:linktype="known" wx:pagename="John_McTiernan" wx:page_id="383566" id="wx140">John McTiernan</a> (Ratcliff)</p>
</li>

<li id="wx141"><a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx142">1993</a>
<p id="wx143">- <i id="wx144"><a href="/wit/Sliver" title="Sliver" wx:linktype="known" wx:pagename="Sliver" wx:page_id="1372676" id="wx145">Sliver</a></i> di <a href="/wit/Phillip_Noyce" title="Phillip Noyce" wx:linktype="known" wx:pagename="Phillip_Noyce" wx:page_id="1673477" id="wx146">Phillip Noyce</a> (Judy Marks)</p>
</li>

<li id="wx147"><a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx148">1994</a>
<p id="wx149">- <i id="wx150"><a href="/wit/Caro_zio_Joe" class="new" title="Caro zio Joe" wx:linktype="unknown" wx:pagename="Caro_zio_Joe" id="wx151">Caro zio Joe</a></i> di Jonathan Lynn (Patti)</p>
</li>

<li id="wx152"><a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx153">1995</a>
<p id="wx154">- <i id="wx155"><a href="/wit/Die_Hard_-_Duri_a_morire" title="Die Hard - Duri a morire" wx:linktype="known" wx:pagename="Die_Hard_-_Duri_a_morire" wx:page_id="1157435" id="wx156">Die Hard - Duri a morire</a></i> di John McTiernan (Connie Kowalski)</p>
</li>

<li id="wx157"><a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx158">1996</a>
<p id="wx159">- <i id="wx160"><a href="/wit/Funny_money_-_come_fare_i_soldi_senza_lavorare" class="new" title="Funny money - come fare i soldi senza lavorare" wx:linktype="unknown" wx:pagename="Funny_money_-_come_fare_i_soldi_senza_lavorare" id="wx161">Funny money - come fare i soldi senza lavorare</a></i></p>
</li>

<li id="wx162"><a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx163">1997</a>
<p id="wx164">- <i id="wx165"><a href="/wit/Tempesta_di_ghiaccio" title="Tempesta di ghiaccio" wx:linktype="known" wx:pagename="Tempesta_di_ghiaccio" wx:page_id="749314" id="wx166">Tempesta di ghiaccio</a></i> di <a href="/wit/Ang_Lee" title="Ang Lee" wx:linktype="known" wx:pagename="Ang_Lee" wx:page_id="74498" id="wx167">Ang Lee</a> (Dott. Pasmier)</p>
</li>

<li id="wx168"><a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx169">1997</a>
<p id="wx170">- <i id="wx171"><a href="/wit/Speed_2_-_Senza_limiti" title="Speed 2 - Senza limiti" wx:linktype="known" wx:pagename="Speed_2_-_Senza_limiti" wx:page_id="1079178" id="wx172">Speed 2 - Senza limiti</a></i> di <a href="/wit/Jan_de_Bont" title="Jan de Bont" wx:linktype="known" wx:pagename="Jan_de_Bont" wx:page_id="1079001" id="wx173">Jan de Bont</a> (Debbie)</p>
</li>

<li id="wx174"><a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx175">2000</a>
<p id="wx176">- <i id="wx177"><a href="/wit/Il_perdente" class="new" title="Il perdente" wx:linktype="unknown" wx:pagename="Il_perdente" id="wx178">Il perdente</a></i> di <a href="/wit/Amy_Heckerling" title="Amy Heckerling" wx:linktype="known" wx:pagename="Amy_Heckerling" wx:page_id="1737617" id="wx179">Amy Heckerling</a> (senzatetto)</p>
</li>

<li id="wx180"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx181">2002</a>
<p id="wx182">- <i id="wx183"><a href="/wit/24_ore" title="24 ore" wx:linktype="known" wx:pagename="24_ore" wx:page_id="1472388" id="wx184">24 ore</a></i> di <a href="/wit/Luis_Mandoki" title="Luis Mandoki" wx:linktype="known" wx:pagename="Luis_Mandoki" wx:page_id="1568195" id="wx185">Luis Mandoki</a> (Joan Evans)</p>
</li>

<li id="wx186"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx187">2006</a>
<p id="wx188">- <i id="wx189"><a href="/wit/Correndo_con_le_forbici_in_mano" title="Correndo con le forbici in mano" wx:linktype="known" wx:pagename="Correndo_con_le_forbici_in_mano" wx:page_id="1310020" id="wx190">Correndo con le forbici in mano</a></i> di <a href="/wit/Ryan_Murphy" title="Ryan Murphy" wx:linktype="known" wx:pagename="Ryan_Murphy" wx:page_id="1287663" id="wx191">Ryan Murphy</a> (Joan)</p>
</li>

<li id="wx192"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx193">2006</a>
<p id="wx194">- <i id="wx195"><a href="/wit/Material_Girls" title="Material Girls" wx:linktype="known" wx:pagename="Material_Girls" wx:page_id="325437" id="wx196">Material Girls</a></i> di Martha Coolidge (Charlene)</p>
</li>

<li id="wx197"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx198">2006</a>
<p id="wx199">- <i id="wx200"><a href="/wit/Factory_Girl" title="Factory Girl" wx:linktype="known" wx:pagename="Factory_Girl" wx:page_id="1396915" id="wx201">Factory Girl</a></i> di <a href="/wit/George_Hickenlooper" class="new" title="George Hickenlooper" wx:linktype="unknown" wx:pagename="George_Hickenlooper" id="wx202">George Hickenlooper</a></p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx203">Collegamenti esterni</h2>

<ul id="wx204">
<li id="wx205"><wx:template id="wx_t3" pagename="Template:Imdb_nome" page_id="86244"/>
<p id="wx206">Scheda su <a href="http://italian.imdb.com/name/nm0131974" class="external text" wx:linktype="external" rel="nofollow" id="wx207">Colleen Camp</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx208">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Colleen_Camp" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx209">Categorie</a>: <span dir="ltr" id="wx210"><a href="/wit/Categoria:Stub_cinema" title="Categoria:Stub cinema" wx:linktype="known" wx:pagename="Categoria:Stub_cinema" wx:page_id="292397" id="wx211">Stub cinema</a></span> | <span dir="ltr" id="wx212"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx213">Biografie</a></span> | <span dir="ltr" id="wx214"><a href="/wit/Categoria:Attori_statunitensi" title="Categoria:Attori statunitensi" wx:linktype="known" wx:pagename="Categoria:Attori_statunitensi" wx:page_id="27494" id="wx215">Attori statunitensi</a></span> | <span dir="ltr" id="wx216"><a href="/wit/Categoria:Produttori_cinematografici_statunitensi" title="Categoria:Produttori cinematografici statunitensi" wx:linktype="known" wx:pagename="Categoria:Produttori_cinematografici_statunitensi" wx:page_id="589092" id="wx217">Produttori cinematografici statunitensi</a></span> | <span dir="ltr" id="wx218"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx219">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Colleen_Camp" class="external" wx:linktype="interwiki" wx:pagename="de:Colleen_Camp" id="wx220">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Colleen_Camp" class="external" wx:linktype="interwiki" wx:pagename="en:Colleen_Camp" id="wx221">English</a> | <a href="http://fr.wikipedia.org/wiki/Colleen_Camp" class="external" wx:linktype="interwiki" wx:pagename="fr:Colleen_Camp" id="wx222">Français</a> | <a href="http://hu.wikipedia.org/wiki/Colleen_Camp" class="external" wx:linktype="interwiki" wx:pagename="hu:Colleen_Camp" id="wx223">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B3%E3%83%AA%E3%83%BC%E3%83%B3%E3%83%BB%E3%82%AD%E3%83%A3%E3%83%B3%E3%83%97" class="external" wx:linktype="interwiki" wx:pagename="ja:コリーン・キャンプ" id="wx224">日本語</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx225">cinema</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx226">Colleen</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx227">Camp</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx228">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx229">San Francisco</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx230">7 giugno</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx231">1953</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx232">attrice</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx233">produttrice cinematografica</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx234">statunitense</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx235">0131974</p>
</wx:argument></wx:templatearguments>
</html>
